<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"อุปกรณ์ที่เชื่อมโยง"</string>
    <string name="add_device_title" msgid="6166003577845888151">"เพิ่มอุปกรณ์ที่เชื่อมโยง"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"เชื่อมต่ออุปกรณ์ที่ใช้ร่วมกัน"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"คุณใช้โทรศัพท์เป็นอุปกรณ์ที่ใช้ร่วมกันเพื่อจัดการประสบการณ์การขับขี่ได้"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"ตรวจสอบว่าคุณมี"<b>"แอปที่ใช้ร่วมกัน"</b>"ติดตั้งอยู่ในโทรศัพท์"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"ยืนยันรหัสในโทรศัพท์"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"ยืนยันว่ารหัสนี้ตรงกับรหัสที่แสดงในโทรศัพท์"</string>
    <string name="associated_device_success" msgid="584760065696870256">"เชื่อมโยงอุปกรณ์สำเร็จแล้ว"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"เปิดแอปและเชื่อมต่อกับ &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"เลิกจำ &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt; ไหม"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"รถคันนี้เลิกจับคู่กับอุปกรณ์เครื่องนี้แล้ว นอกจากนี้ คุณจะต้องนำรถออกจากแอปที่ใช้ร่วมกันด้วย"</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"เลิกจำ <xliff:g id="PHONE_NAME">%1$s</xliff:g> แล้ว"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"เลิกจำ <xliff:g id="PHONE_NAME">%1$s</xliff:g> ไม่สำเร็จ"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"ตั้งค่าต่อในโทรศัพท์ของคุณ"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"เกิดข้อผิดพลาด"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"ขออภัย ระบบไม่อาจแสดงหน้าจอนี้ได้อย่างถูกต้อง โปรดลองอีกครั้ง"</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"เปิดบลูทูธ"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"รถยนต์ต้องเปิดบลูทูธจึงจะตั้งค่าให้โทรศัพท์เป็นอุปกรณ์ที่ใช้ร่วมกันได้"</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"เปิดบลูทูธไหม"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"รถยนต์ต้องเปิดบลูทูธจึงจะเชื่อมต่อกับอุปกรณ์ที่ใช้ร่วมกันได้"</string>
    <string name="accept" msgid="1454710793329618813">"ยอมรับ"</string>
    <string name="reject" msgid="4315432282758892890">"ปฏิเสธ"</string>
    <string name="confirm" msgid="3748997214719276945">"ยืนยัน"</string>
    <string name="cancel" msgid="4306609731174629323">"ยกเลิก"</string>
    <string name="remove" msgid="5513398257088729188">"นำออก"</string>
    <string name="ok" msgid="2825038997730899083">"ตกลง"</string>
    <string name="connection" msgid="2798490936433656846">"การเชื่อมต่อ"</string>
    <string name="forget_title" msgid="3027608547243824729">"เลิกจำอุปกรณ์นี้"</string>
    <string name="forget" msgid="2069897665699141222">"เลิกจำ"</string>
    <string name="disable" msgid="4619854429066283970">"ปิดใช้"</string>
    <string name="enable" msgid="7656386199154111316">"เปิดใช้"</string>
    <string name="continue_button" msgid="2748318968566159950">"ต่อไป"</string>
    <string name="retry" msgid="3783419451480721367">"ลองอีกครั้ง"</string>
    <string name="turn_on" msgid="4288754850470994812">"เปิด"</string>
    <string name="not_now" msgid="8764692269093707622">"ไว้ทีหลัง"</string>
    <string name="connected" msgid="8051190714042020471">"เชื่อมต่อแล้ว"</string>
    <string name="notDetected" msgid="4115229772085594506">"ไม่พบ"</string>
    <string name="disconnected" msgid="8526513868622591894">"เลิกเชื่อมต่อแล้ว"</string>
    <string name="unknown" msgid="555736316465118024">"ไม่ทราบ"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"บริการ SMS ทางโทรศัพท์ทำงานอยู่"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"เปิดใช้งานบริการรับส่งข้อความทางโทรศัพท์อยู่"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"รับ SMS ผ่านอุปกรณ์ที่ใช้ร่วมกัน"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"ปลดล็อกโปรไฟล์ด้วยโทรศัพท์"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"ไปที่แอปที่ใช้ร่วมกันเพื่อกำหนดตัวเลือกการปลดล็อก"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"อนุญาตให้ &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; ปลดล็อกโปรไฟล์ของฉัน"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"โทรศัพท์ต้องเชื่อมต่ออยู่"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"หากต้องการเปิดฟีเจอร์นี้ ให้ตรวจสอบว่ารถยนต์และโทรศัพท์เปิดบลูทูธอยู่ และอุปกรณ์ทั้ง 2 นี้อยู่ใกล้กัน"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"ตอนนี้ &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; ปลดล็อกโปรไฟล์ของคุณได้แล้ว"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"สร้างการล็อกโปรไฟล์หลัก"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"หากต้องการใช้โทรศัพท์เพื่อปลดล็อกโปรไฟล์ คุณต้องมีการล็อกโปรไฟล์หลักเป็นรายการสำรอง"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"ปลดล็อกโปรไฟล์เพื่อเสร็จสิ้นขั้นตอน"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"คุณสร้างการล็อกโปรไฟล์ใหม่แล้ว ต่อไปให้ป้อนอีกครั้งเพื่อยืนยันว่าโทรศัพท์ปลดล็อกโปรไฟล์ได้โดยอัตโนมัติ"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"เลิกเชื่อมต่ออุปกรณ์นี้"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"เชื่อมต่ออุปกรณ์นี้ใหม่"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"ปลดล็อกด้วยโทรศัพท์"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"อนุญาตให้โทรศัพท์ปลดล็อกโปรไฟล์ของคุณ"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"แตะที่นี่เพื่อให้สิทธิ์ฟีเจอร์นี้"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"เกิดข้อผิดพลาด"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"ขออภัย ระบบเปิดฟีเจอร์นี้ไม่ได้ในขณะนี้ โปรดลองอีกครั้ง"</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"สร้างการล็อกหน้าจอในโทรศัพท์"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"โทรศัพท์ยังไม่ได้ตั้งค่าการล็อกหน้าจอ หากต้องการปลดล็อกโปรไฟล์รถยนต์ด้วยโทรศัพท์ ก่อนอื่นให้สร้างการล็อกหน้าจอ (หรือรหัสผ่าน) ในการตั้งค่าโทรศัพท์"</string>
</resources>
